body 
{color:#606060;font-family:arial,sans-serif;font-size:13px;background:#fff none repeat scroll 0 0;max-width:675px;border:1px solid #cdcdcd;border-radius:5px;-moz-border-radius:10px;-webkit-border-radius:10px;box-shadow:0 0 10px #343434;margin:auto;padding:1px
}.header 
{ background-color:#ffb67a;background-image:url(http://toptai.wap.sh/css/images/23.gif); border: 1px solid #88beff; background-repeat : repeat-x; background-position : 50% top; margin-top : 1px; margin-bottom : 1px; padding : 2px;
}.phdr 
{color:#fffaee;font-weight:700;text-shadow:#45cdf5 1px 1px 1px;background-color:#e8781c;background-image:url(/images/cam.gif);background-repeat:repeat-x;background-position:50% top;margin-top:1px;margin-bottom:1px;border:1px solid #88beff;padding:2px
}.phdr a 
{color:#fff;border-bottom:1px dotted #74c3ec}.qc {
    background: none repeat scroll 0 0 #FFFFC0;
    font-size: 12px;
    margin-bottom: 0px;
    margin-top: 2px;
    font-weight: normal;
    border: 1px solid #DDBC6B;
    padding: 3px;
}
.table, .foot {
    padding: 2px;
    border: 1px solid #cecece;
}
h1 {display:inline;font-weight:700;font-size:18px;
}
.list1, .main, .blog, .comment, .menu {
    background-color: #fff;
    margin-top: 1px;
    margin-bottom: 1px;
    padding: 4px;
    border: 1px solid #d5d5d5;
}
.rmenu {
  background: #fee5fd;
  border: 1px solid #ffc6fc;
  margin: 1px 0;
  padding: 4px;
}
.rmenu input, .rmenu textarea, .rmenu select {
  border: 1px solid #E2C0C7;
}
.rmenu input:focus, .rmenu textarea:focus {
  border: 1px solid #DBB0B9;
  background: #FDFBFB;
}
.quote {
    font-size: 10px;
    background-color: #f2f6f8;
	border-top: 1px solid #e0e0e0;
	border-right: 1px solid #e0e0e0;
	border-bottom:1px solid #e0e0e0;
	border-left: 3px solid #80abc8;
    margin: 2px;
    color: grey;
    padding: 4px;
}.footer {
  background: #fee5fd;
  border: 1px solid #ffc6fc;
  margin: 1px 0;
  padding: 4px;
}.xt_blog_paging a, .filelist_paging a, .page a {
    border: 1px solid #88beff;
    padding: 0px 4px 0px 4px;
    background-color: #f2f6f8;
    margin: 1px;
}
.xt_blog_paging a:hover,
.filelist_paging a:hover, .page a:hover {
    background-color: #f2f6f8;
    border: 1px solid #417394;
}
.xt_blog_paging,
.filelist_paging, .page {   text-align: left;   padding: 4px 2px 4px 2px;   background: #d5f3ff;   margin-top: 1px;   margin-bottom: 1px;   border: 1px solid #a2b5c2;   font-weight: bold;   font-size: 14px;}
.xt_blog_paging:before, .filelist_paging:before,.page:before {   content: url(/images/muiten.gif);   padding-right: 2px;}
a.pagenav {   border: 1px solid #88beff;   background-color: #f2f6f8;   padding: 0px 4px 0px 4px;   text-decoration: none;   margin: 0px;}
a.pagenav:hover {   background-color: #f2f6f8;   border: 1px solid #417394;}
.xt_blog_title{ margin: 2px; color: #3b4e72;}
.xt_blog_content{ text-align: justify; text-indent: 20px; margin: 5px 0;}
.xt_blog_comment{ border-left:4px solid #bff646; margin: 8px 0px; padding-left: 4px; }
.xt_blog_comment_date{ font-style: italic;}
.xt_blog_comments_title, .xt_blog_write_a_comment_title { background-color: #3b4e72;color:#f2f2f2; font-weight: bold; padding: 2px; border: 1px solid #3b4e72; }
.xt_blog_comment_author{ font-weight: bold;}
.xt_blog_comment_content{ font-size: 14px;}
.xt_blog_write_a_comment form{ margin-top: 5px;}
.xt_blog_back_to_posts {   margin-left: 4px;   margin-right: auto;   display: table;   background: url( http://anhsonrs.wap.sh /icon/bg_input.jpg) #fff left bottom repeat-x;   border: 1px solid #f0f;   padding: 2px; }a:link, a:active, a:visited {
	color: #06F;
	text-decoration: none;
}
a:hover, a:focus {
	color: #009cf0;
}
img {
    border-style: none;
    vertical-align: middle;
}
input, textarea, select {
    background: #fff;
    border: 1px solid #d0d0d0;
    color: #454545;
    padding: 2px 4px 2px 4px;
    margin: 1px;
}
input[type="submit"] {
    background: #5050A0;
	color: #f0f0f0;
	border: 2px solid #202070;
    padding: 2px 4px 2px 4px;
}
input[type="submit"]:hover {color: #202070;background: #fefefe;border: 2px solid #202070;padding: 2px 4px 2px 4px;}hr {margin-top: 2px;margin-bottom: 2px;border-top: 1px solid #e3e3e3;
border-right-style: none;border-right-width: 0;border-bottom-style: none;border-bottom-width: 0;border-left-style: none;border-left-width:0;}
p {margin-top: 6px;margin-bottom:6px;}.namdaik {
background-color : #E0E6E9;
margin-top : 4px;
padding : 0 2px 0 2px;
overflow : auto;
}.nam {
border: 1px solid #e0e0e0;
background: #fff;
border-radius: 5px;
margin-top: 2px;
margin-bottom: 2px;
}.list2  {
border-bottom: 1px solid #CCC;
padding: 5px;
overflow: hidden;}